@charset "utf-8";

/* CSS Document */

/**********************************************************
全般
**********************************************************/

html {
	width: 100%;
	height: 100%;
}

body {
	background-color: #000;
	font-size: 0.85em;
	margin: 0;
	border: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', verdana, Helvetica, Arial, sans-serif;
	overflow-x: hidden;
}

#wrapper {
	width: 100%;
	line-height: 1.5em;
	margin: 0 auto 0 auto;
	position: relative;
	overflow: hidden;
}

#title_header {
	font-size: 16px;
}

a {
	color: #f00;
	text-decoration: none;
	outline: none;
}

a:visited {
	color: #f00;
}

a:hover {
	color: #f00;
}

.pop_ss img {
	border: solid 1px #a00;
	display: block;
}

.pop_date {
	font-weight: bold;
	color: #f00;
	padding: 0 0 10px 0;
}

.pop_border {
	border-bottom: solid 1px #555;
}

.t-r0f {
	color: #f00;
}

.t-r0c {
	color: #c00;
}

.t-r09 {
	color: #900;
}

.t-r06 {
	color: #600;
}

.t-y0f {
	color: #ff0;
}

.t-y0c {
	color: #fc0;
}

.t-w0f {
	color: #fff;
}

.t-w0c {
	color: #ccc;
}

.t-w09 {
	color: #999;
}

.t-w06 {
	color: #666;
}

.bd_r0f {
	border: solid 1px #f00;
}

.bd_r0c {
	border: solid 1px #c00;
}

.bd_r09 {
	border: solid 1px #900;
}

.bd_r06 {
	border: solid 1px #600;
}

.bd_w0f {
	border: solid 1px #fff;
}

.bd_w0c {
	border: solid 1px #ccc;
}

.bd_w09 {
	border: solid 1px #999;
}

.bd_w06 {
	border: solid 1px #666;
}

.bd_w03 {
	border: solid 1px #333;
}

a.link_b {
	color: #0ae;
}

a.link_b:hover {
	color: #0ae;
}

sup {
	vertical-align: super;
	font-size: 0.5em;
}

span.dht {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -100;
	visibility: hidden;
}

.page_menu ul {
	margin: 0 -10px;
	padding: 10px 0 40px 0;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.page_menu ul li {
	width: 25%;
	height: 40px;
	display: block;
	float: left;
	color: #fff;
}

.page_menu ul li a {
	margin: 0 10px;
	height: 36px;
	line-height: 36px;
	border: solid 2px #900;
	background-color: #900;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}


.page_menu ul li a.upIcon:after {
	content: "UP!";
	font-size: .8em;
	display: inline-block;
	margin-left: 1em;
	color: #fabe00;

}

.page_menu ul li a span {
	color: #ffcc00;
}

.page_menu a.select {
	border: solid 2px #fff;
}

.page_menu a:hover {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border: solid #fff 2px;
}

.page_menu ul li a span {
	color: #ffff00;
}

/*--- System ---*/

.page_menu#systemNavi ul li {
	margin-bottom: 10px;
}

.page_menu2 {
	width: 550px;
	margin: 0 auto;
}

.page_menu2 ul {
	margin: 0 -10px;
	padding: 10px 0 40px 0;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.page_menu2 ul li {
	width: 50%;
	height: 45px;
	display: block;
	float: left;
	color: #fff;
}

.page_menu2 ul li a {
	margin: 0 10px;
	height: 40px;
	line-height: 36px;
	border: solid 2px #900;
	background-color: #900;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
}

.page_menu2 a.select {
	border: solid 2px #fff;
}

.yellow001 {
	color: #fabe00;
	text-align: center;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 1.4em;
}

.yellow001 a {
	color: #fabe00;

	/* [disabled]text-align: center; */
	/* [disabled]font-size: 5em; */
}

.gray001 {
	color: #dcdcdc;
	text-align: center;
	/* font-weight: bold; */
	margin-bottom: 20px;
	font-size: 1.3em;
}

.b_bn03 {
	margin: 20px auto;
	text-align: center;
}

.page_menu3 {
	width: 1000px;
	margin: 0 auto;
}

.page_menu3 ul {
	margin: 0 -10px;
	padding: 10px 0 20px 0;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.page_menu3 ul li {
	width: 100%;
	height: 70px;
	display: block;
	float: left;
	color: #fff;
}

.page_menu3 ul li a {
	margin: 0 10px;
	height: 60px;
	line-height: 27px;
	border: solid 2px #900;
	background-color: #900;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 10px;
}

.page_menu3 a.select {
	border: solid 2px #fff;
}

.page_menu4 {
	width: 1000px;
	margin: 0 auto;
}

.page_menu4 ul {
	margin: 0 -10px;
	padding: 10px 0 30px 0;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.page_menu4 ul li {
	width: 50%;
	height: 45px;
	display: block;
	float: left;
	color: #fff;
}

.page_menu4 ul li a {
	margin: 0 10px;
	height: 40px;
	line-height: 36px;
	border: solid 2px #900;
	background-color: #900;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
}

.page_menu4 a.select {
	border: solid 2px #fff;
}

/**********************************************************
ヘッダーエリア
**********************************************************/

#header_area {
	padding: 0 0 0 0;
	position: relative;
	overflow: hidden;
}


/**********************************************************
コーナーブロック
**********************************************************/

#cnr_block {
	width: 263px;
	height: 437px;
	padding: 0 12px 0 0;
	text-align: right;
	position: absolute;
	top: 0;
	right: -215px;
	z-index: 100;
	background-image: url(../images/cnr_bg01.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: none;
}

#cnr_block .btn_ctr {
	text-align: left;
	padding: 5px 0 0 30px;
}

#cnr_block .btn_ctr {
	width: 200px;
}

#cnr_block .cnr_line01 {
	height: 1px;
	margin: 15px 0 0 0;
	display: block;
}

#cnr_block .cnr_line01 img {
	vertical-align: top;
}

#cnr_block .cnr_ps4 {
	padding: 0 0 0 0;
	margin: -15px 0 0 0;
}

#cnr_block .cnr_sale {
	padding: 6px;
	margin: -16px 0 0 80px;
	position: absolute;
}

#cnr_block .cnr_sale p {
	background-color: #F7D700;
	font-weight: bold;
	font-size: 1em;
	padding: 5px;
	text-align: center;
	color: #000000;
}

#cnr_block .btn_ps4 {
	padding: 8px 0 0 0;
}

#cnr_block .btn_ps4 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#cnr_block .cnr_steam {
	padding: 8px 0 0 0;
}

#cnr_block .btn_steam {
	padding: 8px 0 0 0;
}

#cnr_block .btn_steam a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/*.charalink_prev a:hover img{
	position:absolute;
	left:-5px;
}
*/

/**********************************************************
スペック
**********************************************************/

/*
#spec {
	width:100%;
	border-top:solid 1px #666;
	padding:40px 0;
}

#spec .spec_block01{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}

#spec .spec_block01 ul{
	width:320px;
	float:left;
}

#spec .spec_block01 ul{
	float:left;
}

#spec .spec_block01 .spec_box01{
	width:450px;
}

#spec .spec_block01 .spec_box02{
	width:245px;
}

#spec .spec_block01 .e3{
	margin:-1em 0 0 0;
	position: absolute;
	right: 75px;
}

#spec .spec_block01 .series{
	margin:-1em 0 0 0;
	position: absolute;
	right: 75px;
}

#spec .spec_block01 .cero{
	margin:-1em 0 0 0;
	position: absolute;
	bottom:115px;
	left:330px;
}

#spec p{
	color:#eee;
}

*/

#spec {
	width: 100%;
	position: relative;
	z-index: 101;
	background-color: #000000;
	border-top: solid 1px #666;

}

#spec h2 {
	font-size: 32px;
	text-align: center;
	margin: 10px 0;
	font-family: 'Roboto Condensed', sans-serif;
}

#spec .inner {
	width: 1016px;
	/*976*/
	margin: 0 auto;
	/* 0 auto 10px*/
	overflow: hidden;
	padding: 15px 0 0px;
	position: relative;
}

#spec .inner div {
	width: 496px;
	float: left;
}

#spec .inner div ul li {
	color: #b0b0b0;
	border-bottom: 1px solid #554d4b;
	padding: 18px 10px;
	box-sizing: border-box;
	font-size: 12px;
}

#spec .inner div ul li:first-child {
	min-height: 68px;
}

#spec .inner div ul li:last-child {
	border-bottom: none;
}

#spec .inner div ul li span {
	display: inline-block;
	vertical-align: top;
	line-height: 1.3;
}

#spec .inner div ul li span.bracketSpace {
	margin-right: -.5em;
	margin-left: -.5em;
	position: relative;
}

#spec .inner div ul li .listInner:not(:last-child) {
	margin-bottom: .5em;
}

#spec .inner div ul li .title {
	width: 80px;
	font-weight: bold;
}

#spec .inner div ul li .SFVAE .title {
	left: 2.1em;
	position: relative;
}

#spec .inner div.left ul li .title {
	width: 100px;
}

#spec .inner div ul li .text {
	width: 350px;
	/*350*/
	position: relative;
	padding-left: 20px;
}

#spec .inner div ul li .text:before {
	content: "：";
	position: absolute;
	top: 0;
	left: 0;
}

#spec .inner div ul li .text a {
	color: #cc0001;
	text-decoration: underline;
}

#spec .inner div ul li .text a:hover {
	color: #ffffff;
	text-decoration: none;
}

#spec .inner div ul li .text a img {
	margin: 10px 10px 0 0;
}

#spec .inner .right {
	float: right;
}

#spec .inner .right .infoZ {
	line-height: 1.5;
}

#spec .inner .right .infoZ a {
	color: #cc0001;
	text-decoration: underline;
}

#spec .inner .right .infoZ a img {
	vertical-align: middle;
	margin-left: 4px;
}

#spec .inner .right .infoZ a:hover {
	text-decoration: none;
}

#spec .inner .iconFuture {
	width: 94px;
	height: 94px;
	position: absolute;
	right: 0;
	top: 25px;
}

#spec .inner .iconFuture img {
	width: 100%;
	height: auto;
}


#spec .btnArea {
	width: 840px;
	margin: 0 auto;
	position: relative;
	letter-spacing: -.40em;
}

#spec .btnArea li {
	text-align: center;
	width: 400px;
	margin: 0 10px;
	display: inline-block;
	letter-spacing: normal;
}

#spec .btnArea li a {
	display: block;
	padding: 15px 0 15px;
	border: 1px solid #cc0001;
	background: rgba(0, 0, 0, 0.6);
	color: #cc0001;
	position: relative;
	font-size: 16px;
}

#spec .btnArea li a:after {
	content: "";
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -7px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #cc0001;
	border-left: 2px solid #cc0001;
	display: block;
}

#spec .btnArea li a:hover {
	background: #cc0001;
	color: #fff;
}

#spec .btnArea li a:hover:after {
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
}

/*--- 縦位置 ---*/

#spec .btnArea.portrait {
	margin-left: -10px;
	min-height: initial !important;
	width: 100%;
}

#spec .btnArea.portrait li {
	border-bottom: none;
	margin: 0 0 20px 0;
	min-height: initial !important;
	padding: 0 10px;
	width: 50%;
}

#spec .btnArea.portrait li:last-child {
	margin: 0;
}

#spec .btnArea.portrait li a {
	font-size: 14px;
	text-decoration: none !important;
}

/*** 資金決済 ***/
#spec .funds-cntr {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 auto 40px;
	width: 1016px;
}

#spec .funds {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	width: 75%;
}

#spec .funds a {
	border: solid #fff 1px;
	box-sizing: border-box;
	color: #fff;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: .75em .5em;
	width: 100%;
}

#spec .funds a:hover {
	border: solid #f00 1px;
	color: #f00;
}

/*--- FAQ ---*/

#spec .faqLink {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	min-height: initial !important;
}

#spec .faqLink li {
	border-bottom: none !important;
	margin-right: 5em;
	min-height: initial !important;
	padding: 0 !important;
}

#spec .faqLink li a {
	display: inline-block;
	position: relative;
}

#spec .faqLink li a:after {
	content: "";
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: 50%;
	right: -14px;
	margin-top: -4px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #cc0001;
	border-left: 2px solid #cc0001;
	display: block;
}


/**********************************************************
バナーエリア
**********************************************************/

#bn_area {
	width: 100%;
	border-top: solid 1px #666;
}

#bn_area ul {
	width: 800px;
	margin: 0 auto;
	padding: 20px 0;
}

/**********************************************************
フッター
**********************************************************/

div#title_footer {
	z-index: 100;
	width: 100%;
	font-size: 10px;
}

#footer_sns {
	border-top: solid 1px #444;
}

/**********************************************************
下層TOPに戻るボタン
**********************************************************/

.top_btn {
	width: 300px;
	margin: 0 auto 20px;
	border: 1px solid #fff;
}

.top_btn a {
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	display: block;
}

.top_btn a:hover {
	background-color: #fff;
	color: #000;
}

/**********************************************************
システム
**********************************************************/
.page_menu#systemNavi ul li#Tournament a {
	font-size: .9em;
}
.page_menu#systemNavi ul li#Tournament a.upIcon:after {
	font-size: .75em;
	margin-left: .5em;
}
.page_menu#systemNavi ul li#Tournament a .hide-pc {
	display: none;
}
